Subject: Parables feedback
From: Deeksha Dadu <[email-masked]>
To: Rahul Singh <[email-masked]>, Rahul Kumar <[email-masked]>, Binod Joshi <[email-masked]>, Devender Madan <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Chetan Lalwani <[email-masked]>, "Mayank k . arora" <[email-masked]>, Sona Kala <[email-masked]>, Arun Kumar <[email-masked]>, Surajit Bhadra <[email-masked]>, Raj Bhushan Singh <[email-masked]>, anand babu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, ajeet singh <[email-masked]>, Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 24 Sep 2015 16:46:47 +0530 (IST)

Hi all, 

Please find attached the feedback (in red, bold) for Parables. I am finding the quality to be extremely below the expected standards. This must stop immediately. I will be checking chats personally too and Pritish will be sending feedbacks daily. Anyone who is found ignoring and not implementing feedback would have to meet me with a serious explanation for that. Needless to say, repeated offenders will bear the brunt. 

@Pritish: some of the chats I have audited are same as the ones you audited too. Kindly make note of the additional issues I have pinpointed and make sure that you are taking care of such issues in your future audits. Please also make sure that the feedback is implemented. 

regards, 
Deeksha